Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotify_Service.h File Reference

`#include "notify_export.h"`
`#include "Service.h"`

Include dependency graph for CosNotify_Service.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CosNotify_Service
| A service object for creating the Notify Service Factory. More...

## Detailed Description

Id:
  CosNotify_Service.h,v 1.6 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>